Mit der KATAM-App wollen wir präzise Messungen sicherstellen. Um qualitative Ergebnisse liefern zu können, muss die App auf einem der folgenden Smartphone-Modelle installiert sein:

Unterstützte Modelle

Huawei
P30 (Modellnummer ELE-LXX)
P30 pro (Modellnummer VOG-LXX)

OnePlus
OnePlus 6 Dual (Modellnummer A6003)

Samsung
Galaxy S10 (Modellnummer SM-G97)
Galaxy S20 (Modellnummer SM-G98)

Sony
Xperia XZ Premium (Modellnummer G8141)
Xperia XZ1 (Modellnummer G8341)
Xperia XZ2 (Modellnummer H8266, H8216)
Xperia XZ2 Compact (Modellnummer H8314)
Xperia XZ2 Compact (Modellnummer H8324)
Xperia XZ3 (Modellnummer H9436)

Xiaomi
Mi 10 (Modellnummer Mi 10)

Wir werden dieser Liste im Laufe der Zeit weiterhin neue Smartphone-Modelle hinzufügen. Bitte kontaktiere uns für weitere Informationen zu empfohlenen Modellen.

Beachten Sie, dass die Installation der KATAM-App auf nicht unterstützten Android-Modellen weiterhin möglich ist. Bei nicht unterstützten Geräten kann die Funktionalität und Messgenauigkeit jedoch instabil sein. Die Genauigkeit wird jedoch normalerweise durch die Verwendung von dedizierten Referenzzeichen während der Aufnahmesitzung.